Subject: Re: [PATCH v2 0/3] wireless: convert tasklets to use new

From: Kalle Valo <[email-masked]>
Date: Wed, 04 Nov 2020 18:38:56 +0200

Allen Pais <[email-masked]> writes:

>>
>> This series converts the remaining drivers to use new
>> tasklet_setup() API.
>>
>> The patches are based on wireless-drivers-next (c2568c8c9e63)
>
>  Is this series queue? I haven't seen any email. This is the last
> series as part of the tasklet conversion effort.

They are queued in linux-wireless patchwork, see the link below. I have
lots of patches pending but hopefully I'll tackle most of them soon.

-- 
https://patchwork.kernel.org/project/linux-wireless/list/

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches